WordPress CVE-2014-6412 Security Weakness

WordPress is prone to a security weakness.

An attacker can exploit this issue to perform certain unauthorized actions.


 

Privacy Statement
Copyright 2010, SecurityFocus